Quantcast
 
Results: 2Comments by: wlchen
File: EquipCompare04-02-06
Thanks a lot.
Posted By: wlchen
I had see some information in this file "EquipCompare.lua". -- -- EquipCompare by Legorol -- Version: 2.9.6 Or I can do it again, and thank you. :) Originally posted by Legorol Make sure to download version 2.9.6 of EquipCompare, which works with WoW patch version 1.10. Apply your changes to that version.
File: EquipCompare04-01-06
Have Question
Posted By: wlchen
:) Hi: I'm re-edit the Simplified Chinese to Traditional Chinese, but when I load it, it always show the Version is wrong. Is anything wrong?? Or I lose some place that I need to change? Can you help me? Although it can be run. But I don't like it. Thank you!! Best Regards, W.L. Chen :) My Mail !!